:root {
    --color: #000;
    --cta-color: #ed1c24;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

iframe {
    width: 100%;
}

/*** HEADER ***/
p.woocommerce-store-notice {
    font-weight: bold;
    background-color: var(--cta-color) !important;
}

p.woocommerce-store-notice a.woocommerce-store-notice__dismiss-link {
    padding-left: 12px;
    color: var(--color);
    text-decoration: underline transparent;
    transition: text-decoration .4s ease;
}

p.woocommerce-store-notice a.woocommerce-store-notice__dismiss-link:hover {
    color: #333;
    text-decoration-color: #333;
}

/** TOP BAR **/
.profiber-widget--currency-switcher__content {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: flex-start;
    height: 44px;
    line-height: 44px;
}

.profiber-widget--currency-switcher__content::after {
    align-self: center;
    content: '';
    width: 1px;
    height: 40%;
    padding-left: 12px;
    border-right: 1px solid #666;
}

.profiber-widget--currency-switcher__content .widgettitle {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
}

.profiber-widget--currency-switcher__content .wc-price-based-country .wcpbc-currency-switcher.currency-switcher,
.profiber-widget--currency-switcher__content .widget_wc_aelia_currencyswitcher_widget .currency_switch_form select,
.profiber-widget--currency-switcher__content .widget_wc_aelia_currency.switcher_widget .currency_switch_form select {
    max-width: 120px;
    width: 100%;
    height: 22px;
    border: none;
}

@media (max-width: 1024px) {
    .profiber-widget--currency-switcher__content {
        justify-content: center;
    }

    .profiber-widget--currency-switcher__content::after {
        display: none;
    }

    .profiber-widget--currency-switcher__content .wcpbc-country-switcher.country-switcher {
        height: auto;
    }
}

/* LOGO */
.fusion-header .fusion-logo img.fusion-standard-logo {
    width: 240px;
}

@media (max-width: 480px) {
    .fusion-header .fusion-logo img.fusion-mobile-logo {
        max-width: 124px;
        width: 100%;
    }
}

/** MENU **/
header.fusion-header-wrapper nav.fusion-main-menu {
    float: left;
    margin-left: 140px;
}

@media (max-width: 1130px) {
    header.fusion-header-wrapper nav.fusion-main-menu {
        margin-left: 34px;
    }
}

header.fusion-header-wrapper.fusion-is-sticky div.fusion-header,
header.fusion-header-wrapper.fusion-is-sticky nav.fusion-main-menu ul li a {
    height: auto !important;
}

@media (max-width: 1024px) {
    nav.fusion-mobile-nav-holder > ul.fusion-menu li.fusion-mobile-nav-item a {
        font-weight: 400;
    }
}

@media (min-width: 801px) {
    header.fusion-header-wrapper.fusion-is-sticky nav.fusion-main-menu > ul > li > a {
        line-height: 92px;
    }
}

nav.fusion-main-menu .fusion-menu .current-menu-ancestor > a,
nav.fusion-main-menu .fusion-menu .current-menu-parent > a,
nav.fusion-main-menu .fusion-menu .current-product-ancestor > a,
nav.fusion-main-menu .fusion-menu .current-product-parent > a,
nav.fusion-mobile-nav-holder > ul.fusion-menu li.fusion-mobile-current-nav-item.menu-item-has-children > a {
    font-weight: bold;
}

nav.fusion-main-menu .fusion-menu .current-menu-parent .current-menu-item > a,
nav.fusion-main-menu .fusion-menu .menu-item-has-children.current-menu-item.current_page_item > a,
nav.fusion-main-menu .fusion-menu .current-product-ancestor.current-menu-parent.current-product-parent:not(.menu-item-has-children) > a,
nav.fusion-mobile-nav-holder .fusion-mobile-current-nav-item.menu-item-has-children .fusion-mobile-current-nav-item:not(.menu-item-has-children) > a {
    font-weight: bold;
    color: var(--cta-color);
}

@media (max-width: 1024px) {
    nav.fusion-mobile-nav-holder > ul.fusion-menu li.fusion-mobile-current-nav-item.menu-item-has-children > a {
        font-weight: bold;
    }
}

.avada-has-megamenu-shadow .fusion-main-menu .sub-menu.fusion-switched-side,
.avada-has-megamenu-shadow .fusion-megamenu-holder {
    left: 180px !important;
}


/** SLIDER **/
div#sliders-container {
    z-index: 11;
}

div#sliders-container div.fusion-slider-container div.tfs-slider {
    border-bottom: 10px solid var(--cta-color);
}

/** TITLE BAR **/
.avada-page-titlebar-wrapper .fusion-page-title-bar {
    border-top: none;
    border-bottom-width: 10px;
}

/*** MAIN ***/
.profiber-tire--container-overlay--bg-img__wrapper {
    position: absolute !important;
    top: -84px;
    left: -34px;
    width: 600px;
    height: 453px;
    z-index: 0;
}

.profiber-tire--container-overlay--bg-img__wrapper > img {
    width: 100%;
}

@media (max-width: 768px) {
    .profiber-home--cta-img__wrapper > img {
        width: 200px;
    }
}

@media (max-width: 480px) {
    .profiber-home--cta-img__wrapper > img {
        width: 180px;
    }
}

.profiber-brands--gallery-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    z-index: 99;
}

@media (max-width: 1024px) {
    .profiber-brands--gallery-container a {
        width: 25%;
        padding: 12px;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .profiber-brands--gallery-container a {
        width: 50%;
    }

    .profiber-brands--gallery-container a:last-of-type {
        margin-top: 12px;
    }
}

@media (max-width: 480px) {
    .profiber-brands--gallery-container a {
        width: calc(50% - 12px);
        margin-bottom: 12px;
    }

    .profiber-brands--gallery-container a:nth-of-type(2n) {
        margin-left: 12px;
    }

    .profiber-brands--gallery-container a:last-of-type {
        margin-top: 0;
    }
}

.profiber-brands--gallery-container a img {
    display: inline-block;
    vertical-align: middle;
    filter: opacity(.5) grayscale(1);
    transition: filter .6s ease;
}

.profiber-brands--gallery-container a img:hover {
    filter: none;
}

.profiber-home--cta-img__wrapper img {
    max-width: 239px;
    width: 100%;
}

.profiber-home--cta-img__wrapper.cta-img--aboutus img {
    width: 239px;
}

.fusion-carousel-item .fusion-carousel-title.product-title {
    font-weight: 200;
}

.fusion-carousel-item .fusion-carousel-title.product-title a  {
    font-size: 16px;
    font-weight: inherit;
    color: var(--color);
}

.fusion-carousel-item .fusion-carousel-title.product-title a:hover {
    color: #333;
}

.fusion-carousel-item .fusion-carousel-price .price span.amount {
    font-weight: 600;
    color: var(--cta-color);
}

.fusion-carousel .fusion-carousel-positioner .fusion-carousel-nav .fusion-nav-next,
.fusion-carousel .fusion-carousel-positioner .fusion-carousel-nav .fusion-nav-prev {
    background-color: rgba(237, 28, 36, .8);
}

.fus.has-sidebar main#main .woocommerce-containerion-carousel .fusion-carousel-positioner .fusion-carousel-nav .fusion-nav-next:hover,
.fusion-carousel .fusion-carousel-positioner .fusion-carousel-nav .fusion-nav-prev:hover {
    background-color: var(--cta-color);
}

.profiber-contact--aboutus-img__wrapper > img {
    width: 100%;
}

@media (max-width: 800px) {
    .profiber-home--aboutus--section--image__wrapper,
    .profiber-home--aboutus--section--image__wrapper > img {
        width: 100%;
    }

    div.profiber-home--two-column--text-box__container.fusion-layout-column > div.fusion-column-wrapper {
        min-height: auto !important;
    }
}

.profiber-home--accessories-partners--gallery.fusion-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.profiber-home--accessories-partners--gallery .fusion-gallery-column {
    position: static !important;
    margin-bottom: 12px;
}

.profiber-home--accessories-partners--gallery .fusion-gallery-column .fusion-gallery-image {
    text-align: center;
}

/* CONTACT */
div.profiber-contact--container-negative-margins-for-100width__fix.fusion-fullwidth.fullwidth-box {
    margin-left: -36px;
    margin-right: -36px;
}

/** SHOP **/
@media (max-width: 800px) {
    .has-sidebar main#main .woocommerce-container {
        margin-top: 24px;
    }

    .has-sidebar main#main .woocommerce-container section#content {
        margin-top: 0;
    }
}
.woocommerce-container .products li.product-category.product {
    border-bottom-width: 1px;
}

#wrapper .woocommerce-container .products li.product-category.product .fusion-product-wrapper .woocommerce-loop-category__title {
    font-size: 14px;
}

@media (max-width: 734px) {
    .woocommerce-container .products li.product-category.product {
        width: calc(50% - 28px);
    }

    #main .woocommerce-container .products li.product-category.product:nth-of-type(odd) {
        margin-left: 0 !important;
        margin-right: 28px !important;
    }

    #main .woocommerce-container .products li.product-category.product:nth-of-type(even) {
        margin-left: 28px !important;
        margin-right: 0 !important;
    }
}

@media (max-width: 480px) {
    .woocommerce-container .products li.product-category.product {
        width: calc(50% - 6px) !important;
    }

    #main .woocommerce-container .products li.product-category.product:nth-of-type(odd) {
        margin-left: 0 !important;
        margin-right: 6px !important;
    }

    #main .woocommerce-container .products li.product-category.product:nth-of-type(even) {
        margin-left: 6px !important;
        margin-right: 0 !important;
    }
}

.woocommerce-container .products li.product.type-product,
.woocommerce-container .products li.product.type-product .fusion-product-wrapper {
    border: none;
}

@media (max-width: 746px) {
    .fusion-body .woocommerce-container .products li.product.type-product {
        width: 33%;
    }
}

@media (max-width: 480px) {
    .fusion-body .woocommerce-container .products li.product.type-product {
        width: calc(50% - 12px) !important;
        margin-bottom: 24px;
    }

    .fusion-body .woocommerce-container .products li.product.type-product:not(:nth-of-type(2n)) {
        margin-right: 12px !important;
    }
}

.woocommerce-container .products li.product .fusion-image-wrapper img {
    border: 1px solid #e7e7e7;
}

.woocommerce-container .products li.product .fusion-product-content .product-title {
    font-weight: 200;
    line-height: 1;
}

.woocommerce-container .products li.product .fusion-product-content .product-title a {
    font-size: 16px;
    font-weight: inherit;
    line-height: 24px;
    color: var(--color);
}

.woocommerce-container .products li.product .fusion-product-content .product-title a:hover {
    color: #333;
}

.woocommerce-container .products li.product .fusion-product-content .price .amount {
    font-weight: 600;
    color: var(--cta-color);
}

.woocommerce-container .products li.product .fusion-product-content .price .woocommerce-price-suffix {
    margin-left: 6px;
}

.profiber-shop--archive--cat_img {
    margin-bottom: 26px;
}

.profiber-shop--brands-archive--cat-accessories__image {
    max-width: 97px;
}

/* !! Product - is in separate CSS file !! */
/* !! CART - is in separate CSS file !! */
/* !! CHECKOUT - is in separate CSS file !! */

/* Shop SIDEBAR */
@media (max-width: 800px) {
    .profiber-shop--archive--cat_img {
        text-align: center;
    }
}

@media (min-width: 1025px) {
    body.has-sidebar #main aside.sidebar {
        max-width: 408px;
    }
}

aside.sidebar .widget_product_categories .widget-title,
aside.sidebar .widget-woof .woof_container h4 {
    padding-left: 0;
    padding-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #d8d8d8;
}

/* Bellows Menu plugin */
aside.sidebar nav.bellows.bellows-main {
    box-shadow: none;
    background: transparent;
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-menu-item a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
    color: var(--color);
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-menu-item a:hover {
    color: var(--cta-color);
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-menu-item.bellows-item-level-0 > a {
    padding-right: 10px;
    padding-left: 12px;
    border-bottom-color: #e7e6e6;
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-submenu {
    background: transparent;
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-active > a {
    font-weight: bold;
}

aside.sidebar nav.bellows.bellows-main .bellows-nav .bellows-current-menu-parent .bellows-menu-item.bellows-current-menu-item > a {
    color: var(--cta-color);
}


/*** FOOTER ***/
.profiber-footer--shop-category-links__container {
    padding: 24px 36px;
    background-color: #fff;
    border-top: 1px solid #e7e4e2;
}

.profiber-footer--shop-category-links__container .content {
    max-width: 1280px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.profiber-footer--shop-category-links__container .content .red {
    color: var(--cta-color);
}

.profiber-footer--shop-category-links__container .content .content-menu-title {
    float: left;
    max-width: 164px;
    width: 100%;
    font-size: 14px;
}

.profiber-menu--shop-category-links {
    float: left;
    width: calc(100% - 164px);
    font-size: 14px;
}

.profiber-menu--shop-category-links ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    .profiber-menu--shop-category-links {
        float: none;
        width: 100%;
    }

    .profiber-footer--shop-category-links__container .content .content-menu-title {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .profiber-menu--shop-category-links ul {
        text-align: center;
    }
}

.profiber-menu--shop-category-links ul li {
    display: inline-block;
    list-style: none;
}

@media (max-width: 800px) {
    .profiber-menu--shop-category-links ul li {
        width: 49%;
        padding: 6px 6px 6px 0;
    }
}

@media (max-width: 480px) {
    .profiber-menu--shop-category-links ul li {
        width: 100%;
    }
}

.profiber-menu--shop-category-links ul li a {
    font-weight: bold;
    color: var(--color);
}

.profiber-menu--shop-category-links ul li a:hover {
    color: var(--cta-color);
}

.profiber-menu--shop-category-links ul li:first-of-type a {
    margin-left: 22px;
}

@media (max-width: 1024px) {
    .profiber-menu--shop-category-links ul li:first-of-type a {
        margin-left: 0;
    }
}

.profiber-menu--shop-category-links ul li:not(:first-of-type) a {
    margin-left: 8px;
}

@media (max-width: 800px) {
    .profiber-menu--shop-category-links ul li:not(:first-of-type) a {
        margin-left: 0;
    }
}

/* Remove if misunderstood */
.profiber-menu--shop-category-links ul li.menu-item.red a {
    color: var(--cta-color);
}

@media (max-width: 1024px) {
    .fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget .widget-title {
        margin-bottom: 14px;
    }
}

.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget p,
.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget li {
    font-size: 12px;
}

.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget p {
    margin-top: 0;
    margin-bottom: 8px;
}

.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget li {
    padding: 0 0 8px 0;
    border-bottom: none;
}

.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area section.widget li > a::before {
    display: none;
}

.profiber-footer--newsletter-form--email-field,
.profiber-footer--newsletter-form--submit {
    display: inline-block;
    height: 35px;
    vertical-align: top;
}

.profiber-footer--newsletter-form--email-field {
    width: calc(100% - 112px);
    margin-right: 12px;
}

.profiber-footer--newsletter-form--submit {
    width: 100px;
    margin-bottom: 0 !important;
}

@media (max-width: 380px) {
    .profiber-footer--newsletter-form--email-field {
        width: 100%;
    }

    .profiber-footer--newsletter-form--submit {
        width: 100%;
    }
}

.profiber-footer--newsletter-form--email-field input,
.profiber-footer--newsletter-form--submit input {
    width: 100%;
    height: 100%;
}

.profiber-footer--newsletter-form--email-field input {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.profiber-footer--newsletter-form--submit input {
    color: #fff;
    background-color: var(--cta-color);
    border-color: var(--cta-color);
    cursor: pointer;
    transition: color .4s ease, background-color .4s ease;
}

.profiber-footer--newsletter-form--submit input:hover {
    color: var(--cta-color);
    background-color: #fff;
}

.fusion-body .profiber-footer--copyright--social-container .fusion-social-links-footer,
.profiber-footer--copyright--social-container .fusion-social-links-footer .fusion-social-networks {
    margin-top: 0;
}

.profiber-footer--copyright--social-container .fusion-social-links-footer .fusion-social-networks a.fusion-social-network-icon {
    padding: 6px;
    border: 3px solid var(--color);
    border-radius: 100%;
    transition: color .4s ease, border-color .4s ease;
}

.profiber-footer--copyright--social-container .fusion-social-links-footer .fusion-social-networks a.fusion-social-network-icon::before {
    color: var(--color);
}

.profiber-footer--copyright--social-container .fusion-social-links-footer .fusion-social-networks a.fusion-social-network-icon:hover {
    color: var(--cta-color);
    border-color: var(--cta-color);
}

.profiber-footer--copyright--social-container .fusion-social-links-footer .fusion-social-networks a.fusion-social-network-icon:hover::before {
    color: var(--cta-color);
}

.profiber-footer--copyright--payment-icons {
    margin-top: 16px;
    margin-bottom: 26px;
    text-align: center;
}

.profiber-footer--copyright--separator {
    margin-left: 8px;
    margin-right: 8px;
}


/*** CF7 - CUSTOM FORMS ***/
div.profiber-contact--form-wrapper .profiber-form-field {
    margin-bottom: 32px;
}

div.profiber-contact--form-wrapper .profiber-form-field.vat-wrapper .vat-text {
    width: 24px;
    vertical-align: middle;
}
div.profiber-contact--form-wrapper .profiber-form-field.vat-wrapper .wpcf7-form-control-wrap {
    display: inline-block;
    width: calc(100% - 24px);
    vertical-align: middle;
}

div.profiber-contact--form-wrapper .profiber-form-field.product-wrapper .product-text {
    display: inline-block;
    width: 92px;
    vertical-align: middle;
}
div.profiber-contact--form-wrapper .profiber-form-field.product-wrapper .wpcf7-form-control-wrap {
    display: inline-block;
    width: calc(100% - 92px);
    vertical-align: middle;
}

div.profiber-contact--form-wrapper input.wpcf7-form-control:not([type="submit"]) {
    height: 54px;
}

div.profiber-contact--form-wrapper input.wpcf7-form-control:not([type="submit"]),
div.profiber-contact--form-wrapper textarea.wpcf7-form-control {
    padding: 26px 18px 18px;
    font-size: 16px;
    color: var(--color);
    border-color: var(--color);
}

div.profiber-contact--form-wrapper input.wpcf7-form-control::-webkit-input-placeholder,
div.profiber-contact--form-wrapper input.wpcf7-form-control::placeholder,
div.profiber-contact--form-wrapper textarea.wpcf7-form-control::-webkit-input-placeholder,
div.profiber-contact--form-wrapper textarea.wpcf7-form-control::placeholder {
    color: var(--color);
}

div.profiber-contact--form-wrapper input.wpcf7-form-control[type="submit"] {
    padding-left: 126px;
    padding-right: 126px;
}

div.profiber-contact--terms-text {
    font-size: 14px;
    font-weight: normal;
}

div.profiber-contact--terms-text .no-margin {
    margin-bottom: 0;
}

div.profiber-contact--terms-text .marketing-other {
    color: var(--cta-color);
}

div.profiber-contact--terms-text a {
    color: var(--cta-color);
    text-decoration: underline transparent;
    transition: text-decoration-color .4s ease;
}

div.profiber-contact--terms-text a:hover {
    text-decoration-color: var(--cta-color);
}


/*** COOKIE NOTICE ***/
.project-cookie-btn.cn-button {
    padding: 4px 6px;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    background: var(--cta-color);
    border: 2px solid #fff;
    border-radius: 0;
}

.project-cookie-btn.cn-button:hover {
    color: var(--cta-color);
    background: #fff;
}